html, body {
	background-color: #006833;
	background-image: url(images/tlo.gif);
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
#calosc {
	background-image: url(images/tlo_tresc.gif);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 750px;
}
#top {
	background-image: url(images/top.gif);
	background-repeat: no-repeat;
	height: 260px;
	width: 750px;
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	text-align: left;


}
#tresc {
	background-image: url(images/tlo_tresc.gif);
	background-repeat: repeat-y;
	width: 750px;
	padding-top: 260px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	padding-bottom: 20px;




}
#footer {
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	height: 95px;
	width: 750px;
	position: relative;

}
#menutop {
	list-style-type: none;
	margin: 0px;
	padding: 0px;








}
#menutop li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;










}
#bt_strglowna {
	background-image: url(images/bt_strglowna.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 25px;




}
#bt_strglowna:visited {

	background-image: url(images/bt_strglowna.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 25px;
}
#bt_strglowna:hover {


	background-image: url(images/bt_strglowna.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 25px;
}
#bt_strglowna:active {



	background-image: url(images/bt_strglowna.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 25px;
}
#bt_oferta {

	background-image: url(images/bt_oferta.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 55px;
}
#bt_oferta:visited {


	background-image: url(images/bt_oferta.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 55px;
}
#bt_oferta:hover {



	background-image: url(images/bt_oferta.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 55px;
}
#bt_oferta:active {




	background-image: url(images/bt_oferta.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 55px;
}

#bt_atrakcje {



	background-image: url(images/bt_atrakcje.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 85px;
}
#bt_atrakcje:visited {




	background-image: url(images/bt_atrakcje.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 85px;
}
#bt_atrakcje:hover {





	background-image: url(images/bt_atrakcje.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 85px;
}
#bt_atrakcje:active {






	background-image: url(images/bt_atrakcje.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 85px;
}

#bt_ceny {


	background-image: url(images/bt_ceny.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 115px;
}
#bt_ceny:visited {



	background-image: url(images/bt_ceny.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 115px;
}
#bt_ceny:hover {




	background-image: url(images/bt_ceny.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 115px;
}
#bt_ceny:active {





	background-image: url(images/bt_ceny.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 115px;
}
#bt_galeria {



	background-image: url(images/bt_galeria.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 145px;
}
#bt_galeria:visited {




	background-image: url(images/bt_galeria.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 145px;
}
#bt_galeria:hover {





	background-image: url(images/bt_galeria.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 145px;
}
#bt_galeria:active {






	background-image: url(images/bt_galeria.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 145px;
}
#bt_kontakt {




	background-image: url(images/bt_kontakt.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 175px;
}
#bt_kontakt:visited {





	background-image: url(images/bt_kontakt.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 175px;
}
#bt_kontakt:hover {






	background-image: url(images/bt_kontakt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 175px;
}
#bt_kontakt:active {






	background-image: url(images/bt_kontakt.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	width: 180px;
	display: block;
	padding: 0px;
	position: absolute;
	margin-right: 0px;
	left: 25px;
	top: 175px;
}

#menutop a span {
	display: none;
}
#menudol {
	text-align: right;
	margin: 0px;
	padding: 5px 0px 0px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ABD533;
	position: relative;
	right: 30px;
}
#menudol li {
	display: inline;
	list-style-type: none;
}
#menudol a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#webdesign {
	text-align: right;
	position: absolute;
	top: 55px;
	right: 30px;
	font-size: 11px;
	color: #FFFFFF;
	display: block;
	height: 20px;
	margin: 0px;
	padding: 0px;




}
#webdesign a {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
#tresc h1 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFF00;
	margin: 0px;
	padding: 0px;
}
#tresc h2 {
	font-size: 16px;
	font-weight: bold;
	color: #006633;
	margin: 0px;
	padding: 0px;
}
#tresc h2 a{
	font-size: 16px;
	font-weight: bold;
	color: #006633;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
#tekst {
	padding-right: 30px;
	padding-left: 230px;
	font-size: 12px;
}
#tresc h3 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	text-align: center;

}
#tresc h4 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
}
#tresc ul li {
	margin-bottom: 10px;
}
#tresc ul li a {
	margin-bottom: 10px;
		font-size: 12px;
	color: black;
	text-decoration: none;
}
#linkidol {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#linkidol a {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a img {
	border: 1px solid #FFFF00;
}
.galeria {
	border: 0px none;
	display: inline;



}
.galeria img {
	margin-right: 15px;
	margin-bottom: 20px;
}
#tresc h5 {
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #006633;
	border-right-color: #006633;
	border-bottom-color: #006633;
	border-left-color: #006633;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
	margin: 0px;

}
.right {
	text-align: right;
	margin-bottom: 20px;
}
.btn {
	color: #FFFF00;
	background-color: #006633;
	border: 1px solid #006633;
}
input {
	border: 1px solid #006633;
}
textarea {
	border: 1px solid #006633;
}#naglowki {	padding: 2px;	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	border-top-style: solid;	border-top-color: #006633;	border-right-color: #006633;	border-bottom-color: #006633;	border-left-color: #006633;	font-size: 12px;	font-weight: bold;	color: #006633;	margin: 0px;}
